<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_gen_tiptilt_offset_and_scicam</TPLID>
    <TPLName>Apply a DM offset, then a setup  + scicam image, then DM back to its original position</TPLName>

    <DetectorSetup>
      <DIT>1</DIT>
      <NDIT>1</NDIT>
    </DetectorSetup>

    <InstrumentSetup>
      <ND_FILT_W>HOLE</ND_FILT_W>      
    </InstrumentSetup>
    
    <TipTiltCtrlSetup>
      <VECTOR_3>1</VECTOR_3>
    </TipTiltCtrlSetup>

  </Template>
</ObservationBlock>

<!-- $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/scripts/templates/ob/testOB_tiptilt_apply_shape.xml 3777 2021-11-24 12:00:09Z depa $ -->
